RubyGems Navigation menu

rubykassa 0.4.2

Yet another Ruby wrapper for Robokassa API aimed to make Robokassa integration even more easier

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.2 - August 15, 2014 (23.0 KB)
  2. 0.4.1 - August 14, 2014 (22.5 KB)
  3. 0.4.0 - August 12, 2014 (22.5 KB)
  4. 0.3.2 - August 11, 2014 (22.5 KB)
  5. 0.3.1 - July 21, 2014 (22.5 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (2):

multi_xml >= 0
rails >= 3.2.18

Development 依赖 (5):

growl >= 0
guard >= 0
sqlite3 >= 0

业主:

作者:

  • Sergey Kishenin

SHA 256 校验和:

c6ab093d9d5358330e2e8c8e02a240b73f0a1752c65af7d32a0731f8f85ad322

下载总量 36,055

这个版本 5,045

许可:

MIT

需要的 Ruby 版本: >= 0

链接: